
flow3.typo3.org - Task # 178

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Expand padding-right on MO area on front page
Description

See attached. I guess we can just add some padding to make the multiline rendered text flow down on next line before getting too
close to the right border.

History
#1 - 2008-02-07 23:45 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#3 - 2008-02-08 09:38 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Added 6px, but check if the effect is as expected on all mouseovers.
